@charset "UTF-8";
/* JOBS */
.info{
 clear:left;
}
.info p{
 margin:0 0 5px;
}
.info span{
 width:100px;
}
/* FORMS */
#content form p{
 background:#fdd;
 border:1px solid #f00;
 padding:5px;
}
#content label{
 background:#00a6eb;
 border:1px solid #2bbbf2;
 border-radius:10px 0 0 10px;
 -khtml-border-radius:10px 0 0 10px;
 -moz-border-radius:10px 0 0 10px;
 -webkit-border-radius:10px 0 0 10px;
 color:#fff;
 line-height:26px;
 margin:0 -19px 5px 0;
 text-indent:5px;
 width:94px;
}
	#content label:active{
	 background:#006398;
	}
#content input,#content select{
 background:#fff;
 border:1px solid #2bbbf2;
 border-radius:15px;
 -khtml-border-radius:15px;
 -moz-border-radius:15px;
 -webkit-border-radius:15px;
 box-shadow:inset 3px 3px 5px rgba(0,99,152,.25);
 -khtml-box-shadow:inset 3px 3px 5px rgba(0,99,152,.25);
 -moz-box-shadow:inset 3px 3px 5px rgba(0,0,152,.25);
 -webkit-box-shadow:inset 3px 3px 5px rgba(0,99,152,.25);
 margin:0 0 10px 0;
}
#content input{
 padding:5px;
 width:376px;
}
#content select{
 padding:4px 8px 4px 0;
 width:388px;
}
	#content input:focus,#content select:focus{
	 background:#fde3c6;
	}
#content button{
 background:#00a6eb;
 background:-moz-linear-gradient(top,#00a6eb,#006398);
 background:-ms-linear-gradient(top,#00a6eb,#006398);
 background:-o-linear-gradient(top,#00a6eb,#006398);
 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
 background:-webkit-linear-gradient(top,#00a6eb,#006398);
 background:linear-gradient(top,#00a6eb,#006398);
 border:1px solid #2bbbf2;
 border-radius:6px;
 -khtml-border-radius:6px;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-top:0;
 color:#fff;
 cursor:pointer;
 line-height:24px;
 margin:0;
 padding:2px 5px;
}
	#content button:active,#content button:focus{
	 background:#006398;
	 background:-moz-linear-gradient(top,#006398,#00a6eb);
	 background:-ms-linear-gradient(top,#006398,#00a6eb);
	 background:-o-linear-gradient(top,#006398,#00a6eb);
	 background:-webkit-gradient(linear,left top,left bottom,from(#006398),to(#00a6eb));
	 background:-webkit-linear-gradient(top,#006398,#00a6eb);
	 background:linear-gradient(top,#006398,#00a6eb);
	}
	#content button span{
	 background:url(/img/sprite.png) -420px -40px no-repeat;
	 display:inline-block;
	 height:16px;
	 margin:2px 5px -3px 0;
	 width:16px;
	}
.apply a{
 background:#00a6eb;
 background:-moz-linear-gradient(top,#00a6eb,#006398);
 background:-ms-linear-gradient(top,#00a6eb,#006398);
 background:-o-linear-gradient(top,#00a6eb,#006398);
 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
 background:-webkit-linear-gradient(top,#00a6eb,#006398);
 background:linear-gradient(top,#00a6eb,#006398);
 border:1px solid #2bbbf2;
 border-radius:5px;
 -khtml-border-radius:5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 color:#fff;
 display:inline-block;
 padding:5px;
 text-decoration:none;
}
.pages{
 margin:10px 0;
}
	.pages ul{
	 color:#666;
	 margin:0;
	}
	.pages a{
	 background:#f4a400;
	 color:#fff;
	 line-height:18px;
	 padding:2px;
	 margin:0 0 0 5px;
	 text-decoration:none;
	}
		.pages a:active,.pages a:focus,.pages a:hover,.pages a.s{
		 background:#00a6eb;
		}
	.pages span{
	 left:4px;
	 padding:2px;
	 top:8px;
	}
	.pages p{
	 line-height:22px;
	 margin:0;
	}